---
title: "Create a Mapping Project in 3M" 
description: "Tips for using 3M to create LINCS data"
sidebar_position: 4
Last Translated: 2024-06-18
---

import Tabs from '@theme/Tabs';
import TabItem from '@theme/TabItem';

In the following walkthrough, you will create a mapping project in 3M using a segment of the [Yellow Nineties Personography dataset](/docs/explore-lod/project-datasets/yellow-nineties/). Specifically, you will be mapping two entities from that dataset: _Henry Harland_ and _Ethel Colburn Mayne_. This will teach you the basic features of 3M along with common mapping patterns using CIDOC CRM. For a more in-depth understanding of 3M, refer to [the offical 3M Manual](https://gitlab.isl.ics.forth.gr/cci/3m-docker/-/blob/master/manual.pdf). Work through the pages below to get the full walkthrough.

:::note
All images in the pages below feature the Yellow Nineties dataset but this page is not reflective of the full Yellow Nineties dataset transformation. This data is being used for illustrative examples only.
:::


```mdx-code-block
import DocCardList from '@theme/DocCardList';

<DocCardList />
```

